
h1, h2, h3, h4, h5, h6 {
    text-wrap: pretty;
}

.wp-block-heading {
    position: relative;
}

.wp-block-heading:before {
    top: .175em;
    left: -0.3em;
    content: "";
    width: .133em;
    height: .675em;
    background-color: #ffc91f;
    position: absolute;
}

.has-accent-text-color:has(.section-background .has-none-media) .wp-block-heading:before {
    background-color: #fff;
}

.wp-block-list {
    list-style: none;
}

.wp-block-list li {
    position: relative;
    padding-left: 0.5em;
}

.wp-block-list li:before {
    top: .35em;
    left: 0;
    content: "";
    width: .175em;
    height: .75em;
    background-color: #ffc91f;
    position: absolute;   
}